.side-nav .active{
    background-color: #3972bf;
    border-radius: 2px;
    color: white;
    margin-top: 20px;
}
.side-nav{
    padding-left: 0rem !important;
}
.side-nav img{
    width: 15%;
}
.active a{
    color: white !important;
}
.side-nav a{
    text-decoration: none;
    color: #737376;
    font-size: 14px;
}
.side-nav li{
   margin: 5side-navpx 20px;
    list-style: none;
    padding: 5px; 
    margin: 10px 0px;
}
.bord-area{
    background-color: #EDF6F9;
    padding: 20px;
}
.card-body{
    min-height: 150px;
}
.card-body p{
    font-size: 14px;
    color: #646464;
    font-weight: 600px;
 
}
.card-body span{
    display: inline-block;
    font-size: 32px;
    font-weight: 700;
    color: #313131;
    line-height: 0.2;
}
.card-body a, img{
    display: inline-block;
    text-decoration: none;
    max-width: 200px;
    margin-right: 8px;
}

.crt-btn a{
    text-decoration: none;
    display: inline-block;
    text-decoration: none;
    padding: 6px;
    margin-right: 5px;
    border: 1px solid #313131;
    color: #313131;
    background-color: #F9FAFC;
}
  

.tr{
  background-color: #e0e0e0;
}
.bord-area  th, td{
    font-size: 14px;
  
}
.bord-area h3{
    font-size: 16px;
    font-weight: 700;
}
.text-color{
    color: #313131;
}
.custom-bg-row {
    background-color: #f0f8ff; /* Light blue */
}

/*  */
 /* Table and Row Styling */
 .table-custom {
    width: 100%;
    background-color: white;
    border-collapse: collapse;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    overflow: hidden;
    text-align: center;
  }
  .table-custom th, .table-custom td {
    padding: 15px;
    text-align: left;
  }

  .table-custom thead {
    background-color: #f9fafb;
    border-bottom: 2px solid #d2d0d0;
    color: #616161;
    font-size: 12px;
  }

  .table-custom tbody tr {
    border-bottom: 1px solid #d5d2d2;
  }

  .table-custom tbody tr:last-child {
    border-bottom: none;
  }

  /* Avatar Styling */


.lesson-icon img{
    width: 100%;
}

/* form-div */
.Schedule-main, .Schedule-main1, .Schedule-main2{
    position: fixed;
    width: 100%;
    height: 100%;
    top: -100%;
    visibility: visible;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 1111;
    transition: 0.5s;
    
  }
  .showScheduleForm{
    top: 0%;
    visibility: visible;
  }
  #form-div{
    width: 40%;
    margin: 50px auto;
    padding: 25px;
    background-color:#3972bf;
  }
  #form1{
    width: 100%;
  }
  
  .submit .btn{
  background-color: white !important;
  
  
  }
  .submit .btn a{
    text-decoration: none;
  }
  .submit{
    text-align: right;
  }
  #button-blue:hover{
    background-color: black;
  }
  #form-div{
    position: relative;
  }
  #form-div .close-menu{
   right: 20px;
   position: absolute;
   color: white;
  }
  #form-div .close-menu:hover{
    color: white;
  }
  .form h3{
    color: white;
    margin-bottom: 30px;
  }
  @media(max-width: 768px){
    #form-div{
      width: 80%;
    }
  }

  input[type='text'], input[type='number'], input[type='url'], input[type='password'], input[type='email'], input[type="search"], input[type="tel"], input[type="date"], textarea {
    display: inline-block;
    width: 100%;
    
    border-radius: 0.75em;
    color: #3d3d3d;
    background-color: #fff;
    border: 0;
    border: 1px solid #d1d1d1;
    border-radius: 0;
    padding: 0.2rem 1rem 0;
    height: 2.6em;
    -webkit-box-shadow: none;
    box-shadow: none;
    
}
.name{
    display: flex;
    color: white;
    font-size: 20px;
    justify-content: space-between;
}
.name span{
    display: inline-block;
    width: 50%;
}
.name input, .name textarea{
    display: inline-block;
    width: 50%;
}


/* ranking  */
.ranking-body{
  /* background: rgb(112,207,201);
  background: radial-gradient(circle, rgba(112,207,201,1) 0%, rgba(92,144,205,1) 100%); */
 
}
.new-hero-section-inner{
  display: flex;
  justify-content:center;
  gap: 20px;
  align-items: center;
}
.main-box{
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
  width: 30%;
  text-align: center !important;
  padding: 40px 0px;
  background: transparent;
}
@media(max-width:768px){
  .new-hero-section-inner{
    flex-direction: column;
    gap: 20px;
    align-items: center;
  }
  .main-box{
    width: 80%;
  }
}
.big-box-main-box{
  padding: 60px 0px;
}
.main-box-img {
  width: 100%;
  text-align: center !important;
 
  margin: 20px 0px;
}
 .main-box-img img{
  width: 100px;
  height: 100px;
  margin: 0px auto;
  object-fit: cover;
 
 }
 .main-box p{
  font-size: 20px;
  font-weight: 600;
  color:#3972bf;
 }
 .new-count-data{
  font-size: 40px;
  font-weight: bold;
  color:#3972bf;
 }
 .main-text-h1{
text-align: center;
 }
 .main-text-h1 h1{
  font-size: 50px;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
  padding: 20px 0px;
  color:#3972bf;
 }